/* 各頁面CSS */


/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }




/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}
}



/*轉盤*/
.Area_rotator .box1_title { margin: 0 auto;}
.Area_rotator .btn_list { position: relative;}
.Area_rotator .btn_list a.btn1 { position: relative; display: inline-block; margin: 0px 15px; }
.Area_rotator .btn_list a.btn2 { position: relative; display: inline-block; margin: 0px 15px; }
.Area_rotator a { transition: all 0.2s ease 0s; }
.Area_rotator a:hover { transform: translateY(5px); }
.Area_rotator .topbn { position: relative; display: block; margin: -30px auto -15px; padding: 0px;width: 988px; height: auto; overflow: hidden;}
.Area_rotator .topbn .roBottom { padding-top: 0px; z-index: 10; bottom: 0px;}
.Area_rotator .topbn .roBody { position: relative; z-index: 2; }
.Area_rotator .topbn .roCenter { position: absolute; z-index: 4; top: 35.88%; left: 34.5%; width: 307px;}
.Area_rotator .topbn .roResult { display: none; position: absolute; z-index: 5; top: 28px; left: 70px; }
.Area_rotator .roMain{ width: 900px; margin: 30px auto 40px; }
.Area_rotator .roMain img { /*width: 100%; */}
.Area_rotator .deco_01 { position: absolute; top: 0px; left: -390px; pointer-events: none;}
.Area_rotator .decoBG { position: absolute; left: 0; top: 438px;}
.Area_rotator .box_list { text-align: left;padding-inline: 5%;padding: 5% 5% 0% 5%;}
  @media screen and (max-width: 767px) {
    .Area_rotator { width: 100%; height: auto; margin: 0 auto ; padding: 0;}
    .Area_rotator .box1_title { margin: 0px auto; }
    .Area_rotator .box1_title:nth-child(2) img { width: 90%; }
    .Area_rotator .box .txt p { height: 16vw; left: 0px; font-size: 4.3vw; line-height: 6vw; letter-spacing: 0px;}
    .Area_rotator .btn_list { position: relative; }
    .Area_rotator .btn_list a.btn1 { width: 42%; height: auto; margin: 0px 1.5% 0px 1.2%;}
    .Area_rotator .btn_list a.btn2 { width: 42%; height: auto; margin: 0px 1.5% 0px 1.2%;}
    .Area_rotator a:hover { transform: none; }
    .Area_rotator .topbn { position: relative; display: block; margin: -2vw auto 0; padding: 0; width: 102%; margin-left: -1.2%;}
    .Area_rotator .topbn .roMain { position: relative; z-index: 1;  width: 100%;  margin: 0 auto;}
    .Area_rotator .topbn .roBody { }
    .Area_rotator .topbn .roCenter {  position: absolute; z-index: 4;  top: 33.88%; left: 38.5%; width: 24%;}
    .Area_rotator .topbn .roResult { display: none; position: absolute; z-index: 5; top: 1vw; left: 7%; right: 0px; width: 86%;}
    .Area_rotator .img_rotate { width: 100%; }
    .Area_rotator .bg { position: absolute; top: 0px; left: 0px; width: 100%; }
    .Area_rotator .box_list { text-align: left;padding-inline: 5%;padding: 5% 5% 8% 5%;}
  }

	/*轉轉轉*/
.rotate-play { -webkit-animation:rotate-play 10s linear infinite ;
	animation:rotate-play 10s linear infinite ;}
@keyframes rotate-play {
100% { 
transform: rotate(360deg);
}
}
/*轉轉轉*/
.rotate-play-quick { -webkit-animation:rotate-play 1s linear infinite ;
	animation:rotate-play 1s linear infinite ;}
@keyframes rotate-play {
100% { 
transform: rotate(360deg);
}
}




.btn_section.AB{padding-bottom:2%;}
.btn_section .btn_info_2 {margin-top: 0px;padding-bottom:2%; }

@media screen and (max-width: 767px) {
  .btn_section.AB{width:100%;margin: 0 auto;}
  .btn_section.AB img{width:61%;}
	.btn_section .btn_info_2 {padding-bottom: 2vw;width: 100%;}
}



